gdb error while loading shared libraries libexpat.so.1 Webberville Michigan

Address 4068 E Grand River Ave, Howell, MI 48843
Phone (810) 225-4044
Website Link http://www.galaxymi.com
Hours

gdb error while loading shared libraries libexpat.so.1 Webberville, Michigan

If this is your first visit, be sure to check out the FAQ. Select Articles, Forum, or Blog. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. If C/C++ Application debug configuration (instead of C/C++ Remote Application) is used more info can be obtained.

Then I used command : yum install expat-1.95.8-8.3.el5_5.3.i386.rpm It went fine. Password Forgot Password? Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ You will have to register before you can post in the forums. (Be aware the forums do not accept user names with a dash "-") Also, logging in lets you avoid

Code: /usr/lib$ locate libex* /usr/lib/libexif.so.12 /usr/lib/libexif.so.12.3.1 /usr/lib/libexiv2.so.6 /usr/lib/libexiv2.so.6.0.0 /usr/lib/libexslt.so.0 /usr/lib/libexslt.so.0.8.15 Thanks, Adv Reply July 16th, 2010 #8 scsever View Profile View Forum Posts Private Message Spilled the Beans Join Date EDIT: I seem to have the link set up correctly, but now I'm getting this error: mb-gdb: error while loading shared libraries: libexpat.so.0: wrong ELF class: ELFCLASS64 This happens This is what I am getting. Is anybody from TI working on issue with AM335x SDK version 5.06 and GDB debugging?

ERROR : Unexpected error while launching program. Might I have to change this link as well? If you need to reset your password, click here. ki ----------------------------------- Don't forget to verify answers to your forum questions by using the "Verify Answer" button.

Password Linux - General This Linux forum is for general Linux questions and discussion. Reply With Quote 12-Nov-2008,06:44 #3 rpa1 NNTP User Re: error while loading libexpat.so.0 Thank you, you are right. Do I need to build this as a 32-bit binary instead? Then I notice that there was an error in one of the previous posts that stated to do: Code: sudo ln libexpat.so.1 libexpath.so.0 The correct command would be: Code: sudo ln

TIA rpa Reply With Quote 12-Nov-2008,05:38 #2 RedDwarf View Profile View Forum Posts View Blog Entries View Articles Parent Penguin Join Date Jun 2008 Posts 874 Re: error while loading libexpat.so.0 Having CCS problems?Check out theCCS Troubleshooting Guide Looking for CCS Training? Last edited by Ranamon; 08-02-2013 at 01:59 PM. Check out the CCS Training Site Reply Cancel Cancel Reply Use rich formatting Intellectual 390 points Edvard Bregar Feb 26, 2013 6:31 PM In reply to Ki-Soo Lee: I will

My /usr/bin directory has a link called libexpatw.so pointing on /lib/libexpatw.so.1.5.2. Further I created the softlink /usr/lib/libexpat.so.0 pointing on usr/local/lib/libexpat.so.0.5.0 (where I installed libexpat 1.95). I copy it to /usr/local/lib and it works. Thank you, captain52 View Public Profile Find all posts by captain52 #2 13th February 2012, 12:09 AM nonamedotc Offline Mithrandir Join Date: Mar 2011 Location: / Posts: 4,841

Showing results for  Search instead for  Do you mean  Register · Sign In · Help Community Forums : Xilinx Products : Embedded Systems : Embedded Development Tools : XMD/XSDK: Debugging does Ranamon View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Ranamon Thread Tools Show Printable Version Email this Page Search this Thread Advanced Browse other questions tagged c++ linux shared-libraries or ask your own question. I would try to aptitude reinstall libexpat1 –hek2mgl Feb 4 '14 at 16:25 thanks for looking to it, I already managed to fix it:) –unresolved_external Feb 4 '14 at

Please, can somebody confirm if gdb debugger works correctly in Code Composer 5.1.1. Message 17 of 26 (9,077 Views) Reply 1 Kudo ole2 Observer Posts: 36 Registered: ‎12-24-2009 Re: XMD/XSDK: Debugging does not start: Error creating session [Edited] Options Mark as New Bookmark Subscribe Problem is solved .. I'm using Ubuntu 12.04 64 bit.

Has anyone gotten the gdb server working with 05.06.00.00 ? I constantly get following error: Cannot open library: libexpat.so.0: cannot open shared object file: No such file or directory. If not, PLEASE read it. Thanks, Adv Reply August 27th, 2011 #9 tonywhelan View Profile View Forum Posts Private Message Visit Homepage A Carafe of Ubuntu Join Date Aug 2006 Location Canberra, Australia Beans 89

Any help will be highly appreciated! Having CCS problems?Check out theCCS Troubleshooting Guide Looking for CCS Training? path is non-sensical...(6:40:44 PM) mtadyshak: So i copied the gdb.real file to /bin/(6:40:50 PM) mtadyshak: now i get this error msg:(6:40:52 PM) mtadyshak: Error creating session(6:40:52 PM) mtadyshak: /bin/arm-arago-linux-gnueabi-gdb.real: error while I still get the same error.

For details and our forum data attribution, retention and privacy policy, see here The request cannot be fulfilled by the server Downloads Support Community Development Help Login Register Forum New Posts I have downloaded and installed Gyach Enhanced - a Yahoo Messenger client. You are currently viewing LQ as a guest. Marc Reply Cancel Cancel Reply Use rich formatting Intellectual 390 points Edvard Bregar Mar 5, 2013 4:30 PM In reply to Marc DAmato: Marc and Michael,thank you both for investigation of

Urgent - Gdb debugger doesn't work (Code Composer 5.1.1. + SDK AM335xsdk 05_06_00_00, AM335x Starter kit)? Thanks. How much interest should I pay on a loan from a friend? httpd is 32-bit. 32-bit package libexpat1 was installed.

Am I missing something..? I strictly followed documentation http://processors.wiki.ti.com/index.php/Sitara_Linux_Training:_Hands_on_with_the_SDK-> Debugging with CCS and GDB but after step 8 (click Debug to compile the project and start the debug. My customer, i believe, updated CCS from v5.1 --> v5.3 through help/update. I installed libexpat to /usr/local/lib and created a simlink in /usr/lib/x86_64-linux-gnu (where the newer version of libexpat is), ran ldconfig but no luck.

Where can I get previous version of SDK (AM335xsdk 05_05_00_00) - I would like to try it? !!! I found "libexpat.so" in "/usr/lib " of my system . because Eclipse is using the wrong path.(6:17:19 PM) xdje: Have to talk to whomever is responsible for this Eclipse.(6:17:58 PM) mtadyshak: But gbb.real is part of gdb isn't it?(6:18:13 PM) xdje: The error appears exactly as eschabor and signato described (upgraded to version 14.1 etc.), my outputs in the command line are also exactly as eschabor desribes.

So i set a symlink: libexpat.so.0 --> libexpat.so.1 Then i had another missed library (libuuid.so.1) I installed libuuid1-32bit. application cannot be launched.